Source: cxsecurity.com

MyBB Upcoming Events Plugin 1.32 - Cross-Site Scripting

https://cxsecurity.com/issue/WLB-2019030227

64 hits since 2019-03-28

PHP Vulns Source Ratio: 31% (19914 total, 3133 propagated, 9957 filtered)